[Details]
Name=WinSnap Portable 
AppId=WinSnapPortable
Publisher=NTWind Software
Homepage=http://www.ntwind.com
Category=Graphics & Pictures
Description=WinSnap Portable is a small enhancement utility for taking and editing screenshots with eye candy drop shadows, powerful image processing and auto-save features.
Language=Multilingual

[Version]
PackageVersion=5.3.0.0
DisplayVersion=5.3.0

[Control]
Icons=1
Start=WinSnapPortable.exe
